/* CSS Document */

html {
}

body {
    font-family: sans-serif;
    font-size: 16px;
    color: #2E415A;
    top-margin: 0px;
    left-margin: 0px;
    bottom-margin: 0px;
    right-margin: 0px;
    margin: 0px;
    padding: 0px;
}

#box1 a {
    color: #2E415A;
    text-decoration: underline;
    padding: 2px;
}

#box1 a:hover {
    color: #CDCBBC;
    background: #2E415A;
    text-decoration: none;
    padding: 2px;
}

#box5 a {
    display: block;
    color: #2E415A;
    text-decoration: underline;
    padding: 2px;
}

#box5 a:hover {
    color: #CDCBBC;
    background: #2E415A;
    text-decoration: none;
    padding: 2px;
}

#container {
    width: 755px;
    min-height: 100%;
    position: absolute;
    margin: 10px 10px 10px 10px;
    background: #FFF;
}

.image_pane {
    float: left;
}

#logo_pane {
    display: inline;
}

.images { }

#img1 {
    position: absolute;
    top: 120px;
    left: 380px;
}

#img2 {
    position: absolute;
    top: 415px;
    left: 0px;
}

#img3 {
    position: absolute;
    top: 155px;
    left: 0px;
}

#img4 {
    position: absolute;
    top: 285px;
    left: 570px;
}

.cssbox {
    background: #CDCBBC;
    width: 175px;
    padding: 5px;
}

#box1 { 
    height: 20px;
    position: absolute;
    top: 120px;
    left: 570px;
}

#box2 { 
    height: 115px;
    position: absolute;
    top: 155px;
    left: 190px;
}

#box3 { 
    height: 115px;
    position: absolute;
    top: 155px;
    left: 380px;
}

#box4 { 
    height: 115px;
    position: absolute;
    top: 155px;
    left: 570px;
}

#box5 { 
    height: 115px;
    position: absolute;
    top: 285px;
    left: 0px;
}

#box6 { 
    height: 115px;
    position: absolute;
    top: 285px;
    left: 190px;
}

#box7 {
    height: 115px;
    position: absolute;
    top: 285px;
    left: 380px;
}

#box8 {
    height: 20px;
    position: absolute;
    top: 415px;
    left: 190px;
}
